/*******************************************************************************
 * FoxWeapon_StunMineBase generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class FoxWeapon_StunMineBase extends FoxWeapon_MineBase
    abstract
    config(Weapon)
    hidecategories(Navigation);

defaultproperties
{
    begin object name=GearFXParticleSystemComponent0 class=FoxFirstPersonParticleSystemComponent
        ReplacementPrimitive=none
    object end
    // Reference: FoxFirstPersonParticleSystemComponent'Default__FoxWeapon_StunMineBase.GearFXParticleSystemComponent0'
    GearFXComponent=GearFXParticleSystemComponent0
    FireFeedbackWaveform=ForceFeedbackWaveform'Default__FoxWeapon_StunMineBase.ForceFeedbackWaveformFire'
    TightAimCameraShake=CameraShake'Default__FoxWeapon_StunMineBase.Shake0'
    NormalCameraShake=CameraShake'Default__FoxWeapon_StunMineBase.Shake1'
    MuzzleFlashLight=PointLightComponent'Default__FoxWeapon_StunMineBase.LightComponent0'
    begin object name=LensComp class=LensFlareComponent
        NextTraceTime=-0.19629510
        ReplacementPrimitive=none
    object end
    // Reference: LensFlareComponent'Default__FoxWeapon_StunMineBase.LensComp'
    MuzzleLensFlare=LensComp
    begin object name=WeaponMesh class=FoxFirstPersonSkeletalMeshComponent
        ReplacementPrimitive=none
    object end
    // Reference: FoxFirstPersonSkeletalMeshComponent'Default__FoxWeapon_StunMineBase.WeaponMesh'
    Mesh=WeaponMesh
}